---

#! jobs/kernel-selftests-cgroup.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
oom-killer:
  ignored: 1
kernel-selftests:
  group: cgroup
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: kernel-selftests-cgroup.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! include/kernel-selftests
need_kernel_version:
need_kconfig:
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
initrds:
- linux_headers
- linux_selftests

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
branch: linus/master
commit: 105f3fe9188b37752c25d154870ceca352c9213f
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-105f3fe9188b-20240613-30027-1o7te63-0.yaml"
id: 98ce0fd0d2ed05569365bf328b68720161dfd5cd
queuer_version: "/zday/lkp"

#! /db/releases/20240607225914/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240607225914/lkp-src/include/category/functional

#! /db/releases/20240607225914/lkp-src/include/category/ALL

#! /db/releases/20240607225914/lkp-src/include/kernel-selftests

#! /db/releases/20240607225914/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-06-13 02:05:17.681509261 +08:00
compiler: gcc-13
_rt: "/result/kernel-selftests/cgroup/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240612-210908"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/cgroup/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/vmlinuz-6.6.0-rc2-00009-g105f3fe9188b
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-ivb-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-105f3fe9188b-20240613-30027-1o7te63-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=105f3fe9188b37752c25d154870ceca352c9213f
- systemd.unified_cgroup_hierarchy=1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240607225914/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-105f3fe9188b-20240613-30027-1o7te63-0.cgz"
last_kernel: 6.6.0-rc2-00002-gd24f05987ce8
acpi_rsdp: '0x000f0490'
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240609144127/lkp-src/include/site/inn

#! /cephfs/db/releases/20240612170132/lkp-src/include/site/inn

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/vmlinuz-6.6.0-rc2-00009-g105f3fe9188b"
result_root: "/result/kernel-selftests/cgroup/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/105f3fe9188b37752c25d154870ceca352c9213f/0"

#! /cephfs/db/releases/20240612220000/lkp-src/include/site/inn
dequeue_time: 2024-06-13 02:47:12.191869746 +08:00
job_state: finished
loadavg: 2.14 1.85 1.01 1/211 7147
start_time: '1718218213'
end_time: '1718218612'
version: "/lkp/lkp/.src-20240612-211105:06c901ee082a:65abdf3a28cd"
